authPriority = "Authentication priority"
defaultContextHelp = "View integration settings"
localOnly = "Authenticate through local accounts only"
localThenSso = "Authenticate through local accounts, then SSO server"
pathServer = "Server"
singleSingOnTitle = "SSO settings"
ssoNotConfigured = "SSO server is not configured"
ssoOnly = "Authenticate through SSO server only"
ssoServerAddress = "SSO server URL"
ssoThenLocal = "Authenticate through SSO server, then local accounts"
title = "Integration"
